QTPFSGUI passe en version 1.8.7 en corrigeant une belle lampée de bugs.

Seul problème, la compilation échoue sous Dapper, donc les utilisateurs sous Ubuntu Dapper Drake 6.06 LTS, veuillez prendre un peu votre mal en patience, j'vais contacter Giuseppe Rota, pour voir s'il peut résoudre ce problème.

En tout cas, ça pourrait venir de qt4-designer et qt4-dev-tools, qui sont en version 4.1.x sous Dapper, et 4.2.x sous Edgy et Feisty, soit une petite variation d'API entre les 2 versions, qui peut causer des problèmes de rétrocompatibilité.

Donc voila, les utilisateurs de Edgy et Feisty pourront effectuer cette mise à jour.

Site officiel : QTPFSGUI
Tutoriel : Merci Bellette

Allez, @+